Index: cprs/trunk/CPRS-Chart/Orders/fODMedOut.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Orders/fODMedOut.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/Orders/fODMedOut.dfm	(revision 829)
@@ -4,4 +4,5 @@
   Height = 316
   Caption = 'Outpatient Medication Order'
+  ExplicitHeight = 316
   PixelsPerInch = 96
   TextHeight = 13
@@ -198,10 +199,7 @@
     Top = 235
     TabOrder = 15
-  end
-  inherited cmdAccept: TButton
-    Top = 235
-    TabOrder = 13
-  end
-  object cboRoute: TORComboBox [20]
+    ExplicitTop = 235
+  end
+  object cboRoute: TORComboBox [19]
     Left = 314
     Top = 59
@@ -226,5 +224,5 @@
     CharsNeedMatch = 1
   end
-  object cboSchedule: TORComboBox [21]
+  object cboSchedule: TORComboBox [20]
     Left = 392
     Top = 59
@@ -248,5 +246,5 @@
     CharsNeedMatch = 1
   end
-  object memComments: TMemo [22]
+  object memComments: TMemo [21]
     Left = 202
     Top = 197
@@ -258,5 +256,5 @@
     OnEnter = memCommentsEnter
   end
-  object cboPriority: TORComboBox [23]
+  object cboPriority: TORComboBox [22]
     Left = 392
     Top = 156
@@ -281,5 +279,5 @@
     CharsNeedMatch = 1
   end
-  object cboMedAlt: TORComboBox [24]
+  object cboMedAlt: TORComboBox [23]
     Left = 6
     Top = 18
@@ -308,5 +306,5 @@
     CharsNeedMatch = 1
   end
-  object cboInstructions: TORComboBox [25]
+  object cboInstructions: TORComboBox [24]
     Left = 203
     Top = 59
@@ -330,5 +328,5 @@
     CharsNeedMatch = 1
   end
-  object cboPickup: TORComboBox [26]
+  object cboPickup: TORComboBox [25]
     Left = 202
     Top = 156
@@ -353,5 +351,5 @@
     CharsNeedMatch = 1
   end
-  object cboSC: TORComboBox [27]
+  object cboSC: TORComboBox [26]
     Left = 314
     Top = 156
@@ -377,5 +375,5 @@
     CharsNeedMatch = 1
   end
-  object txtQuantity: TCaptionEdit [28]
+  object txtQuantity: TCaptionEdit [27]
     Left = 470
     Top = 59
@@ -387,5 +385,5 @@
     Caption = 'Quantity'
   end
-  object txtRefills: TCaptionEdit [29]
+  object txtRefills: TCaptionEdit [28]
     Left = 470
     Top = 105
@@ -397,5 +395,5 @@
     Caption = 'Refills'
   end
-  object spnRefills: TUpDown [30]
+  object spnRefills: TUpDown [29]
     Left = 501
     Top = 105
@@ -403,11 +401,8 @@
     Height = 21
     Associate = txtRefills
-    Min = 0
     Max = 11
-    Position = 0
     TabOrder = 8
-    Wrap = False
-  end
-  object cmdComplex: TButton [31]
+  end
+  object cmdComplex: TButton [30]
     Left = 202
     Top = 18
@@ -418,7 +413,13 @@
     OnClick = cmdComplexClick
   end
+  inherited cmdAccept: TButton
+    Top = 235
+    TabOrder = 13
+    ExplicitTop = 235
+  end
   inherited cmdQuit: TButton
     Top = 262
     TabOrder = 14
+    ExplicitTop = 262
   end
   inherited pnlMessage: TPanel
@@ -426,4 +427,75 @@
     Top = 190
     TabOrder = 16
+    ExplicitLeft = 6
+    ExplicitTop = 190
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = memComplex'
+        'Status = stsDefault')
+      (
+        'Component = txtSIG'
+        'Status = stsDefault')
+      (
+        'Component = cboDispense'
+        'Status = stsDefault')
+      (
+        'Component = cboMedication'
+        'Status = stsDefault')
+      (
+        'Component = cboRoute'
+        'Status = stsDefault')
+      (
+        'Component = cboSchedule'
+        'Status = stsDefault')
+      (
+        'Component = memComments'
+        'Status = stsDefault')
+      (
+        'Component = cboPriority'
+        'Status = stsDefault')
+      (
+        'Component = cboMedAlt'
+        'Status = stsDefault')
+      (
+        'Component = cboInstructions'
+        'Status = stsDefault')
+      (
+        'Component = cboPickup'
+        'Status = stsDefault')
+      (
+        'Component = cboSC'
+        'Status = stsDefault')
+      (
+        'Component = txtQuantity'
+        'Status = stsDefault')
+      (
+        'Component = txtRefills'
+        'Status = stsDefault')
+      (
+        'Component = spnRefills'
+        'Status = stsDefault')
+      (
+        'Component = cmdComplex'
+        'Status = stsDefault')
+      (
+        'Component = memOrder'
+        'Status = stsDefault')
+      (
+        'Component = cmdAccept'
+        'Status = stsDefault')
+      (
+        'Component = cmdQuit'
+        'Status = stsDefault')
+      (
+        'Component = pnlMessage'
+        'Status = stsDefault')
+      (
+        'Component = memMessage'
+        'Status = stsDefault')
+      (
+        'Component = frmODMedOut'
+        'Status = stsDefault'))
   end
   object popUnits: TPopupMenu
